# Class ImaClientSideAdCompleteEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideAdCompleteEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideAdCompleteEvent(): ImaClientSideAdCompleteEvent

- #### Returns ImaClientSideAdCompleteEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideAdComplete" = ImaClientSideEvents.ImaClientSideAdComplete

Overrides ImaClientSideIntegrationEvent.type